#!/bin/env bash

# Run this script with "(sudo) bash <filename> <args>".

# Exit on error.
#set -e
# Debug
set -eux

# Make sure that the user and group below are what your asterisk
# instance is configured to run as in asterisk.conf.

AST_USER="asterisk"
AST_GROUP="asterisk"

chown ${AST_USER}:${AST_GROUP} -cR /var/{lib,log,run,spool}/asterisk
chown ${AST_USER}:${AST_GROUP} -cR /etc/asterisk/*.conf /run/asterisk

